﻿.modalBackground {
	background-color:#E7EBF7;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#EEEEEE;
	border-width:3px;
	border-style:solid;
	border-color:#183863;
	font-family:Verdana;
	font-size:medium;
	padding:3px;
	width:250px;
	font-size:9pt;
}

.div_inner_container
{
    background-color: #FFFFFF;
    float: left;
    height: auto;
    width: 1002px;
    border: 1px solid #c7c7c7;
}
.inner_container
{
    width: 1000px;
    margin-right: 1px;
    margin-left: 1px;
    float: left;
    height: auto;
}

.header1
{
    float: left;
    height: 92px;
    width: 804px;
}


.logo1
{
    float: left;
    height: 39px;
    width: 285px;
    background-image: url(../images/logo.jpg);
    background-repeat: no-repeat;
    margin-top: 28px;
    margin-left: 36px;
}


.close
{
    float: right;
    height: 39px;
    width: 100px;
    margin-top: 28px;
    margin-left: 36px;
}

.f15
{
    font-size: 15px;
    margin: 0px;
    font-family: Myriad Pro;
}

.blue1
{
    color: #008cd8;
}


.down_blocks_child_home
{
    font-family: Myriad Pro;
    font-size: 15px;
    font-weight: regular;
    color: #008cd8;
    padding: 0px;
    text-decoration: none;
    text-align: left;
}


a.down_blocks_child_home:hover
{
    font-family: Myriad Pro;
    font-size: 15px;
    font-weight: regular;
    color: #07a80d;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
    text-align: left;
}

.body_text
{
    margin-top: 0px;
    background-color: #fff;
    padding: 10px 10px 5px 0px;
    width: 740px;
    min-height: auto;
    position: relative;
    float: center;
}


.left_div_in
{
    margin: 0px 0px 0px 0px;
    width: 475px;
    position: relative;
    float: left;
}

.f18
{
    font-size: 18px;
    margin: 0px;
    font-family: Tahoma;
}


.blue
{
    color: #0a3183;
}

.f14
{
    font-size: 14px;
    margin: 0px;
    font-family: Myriad Pro;
}

.black
{
    color: #000000;
}

.right_div_in
{
    margin: 0px 0px 0px 0px;
    width: 260px;
    position: relative;
    float: right;
    height: auto;
    padding-bottom: 0px;
}

.right_div_inner
{
    margin: 0px 0px 0px 0px;
    width: 260px;
    position: relative;
    float: right;
    height: auto;
    padding-bottom: 0px;
    border-left: 1pt solid #e3e1e1;
    border-right: 1pt solid #e3e1e1;
    border-top: 1pt solid #e3e1e1;
    border-bottom: 1pt solid #e3e1e1;
}
.footer_input{
	float:left;
	width:184px;
	height:30px;
	padding:0px 0 0 4px;	
	margin:0px 0 10px 0px;
	background:#fff;
	border:1px solid #cacaca;
	color:#666;
}



.btn
{
    background-image: url(../images/btn_bg1.png);
    background-repeat: repeat-x;
    border-radius: 0px;
    -moz-border-radius: 6px;
    color: #FFFFFF;
    border: 0pt solid #e9711b;
    padding: 8px 83px;
    cursor: pointer;
    text-decoration: none !important;
}


.btn1
{
    background-image: url(../images/btn_bg2.png);
    background-repeat: repeat-x;
    border-radius: 0px;
    -moz-border-radius: 6px;
    color: #FFFFFF;
    border: 0pt solid #e9711b;
    padding: 8px 83px;
    cursor: pointer;
    text-decoration: none !important;
}


.footer_above
{
    margin: 0px 0px 0px 0px;
    width:750px;
    height: 68px;
    padding: 0px;
    position: relative;
    clear: both;
}

.vis
{
    visibility: visible;
    width:auto;
    text-align:left;
}
.hid
{
    visibility: hidden;
    width:0px;
    text-align:left;
}
